PASTE(1)

NAMN
paste — slå samman rader i filer

SYNOPSIS
paste [FLAGGA]... [FIL]...

BESKRIVNING

Skriv rader som består av sekventiellt korresponderande rader från varje FIL, åtskilda med TAB, till standard ut. Nyraden på varje rad utom raden från den sista filen ersätts med en TABULATOR.

Utan FIL, eller när FIL är -, läs standard in.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-d, --delimiters=LISTA
    återanvänd tecken från LISTA istället för TAB; specialkoder med omvänt snedstreck stödjs

-s, --serial
    klistra in en fil i taget i stället för parallellt; nyraden på varje rad utom den sista raden i varje fil ersätts med en TABULATOR

-z, --zero-terminated
    Radavgränsare är NOLL, inte nyrad.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av David M. Ihnat och David MacKenzie.

RAPPORTERA FEL
Rapportera fel till: <bug-coreutils@gnu.org>; rapportera synpunkter på översättningen till: <tp-sv@listor.tp-sv.se>.
GNU coreutils hemsida: <https://www.gnu.org/software/coreutils/>
Allmän hjälp med att använda GNU-program: <https://www.gnu.org/gethelp/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/paste>
eller tillgängligt lokalt via: info '(coreutils) paste invocation'

Paketerat av Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>
Detta är fri programvara: du får fritt ändra och vidaredistribuera den.
Det finns INGEN GARANTI, så långt lagen tillåter.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.